List Participant Tags
get
/public/v1/participant-tagsfilter[name]stringPartial match on the tag name.
Example:Highpage[size]integerNumber of results per page. Minimum 1, maximum 100.
Default:25page[number]integerThe page number to retrieve. Use the
last_pagevalue from themetaresponse to determine the total number of pages available.Default:1
Response
200application/jsonPaginated set of App.PublicApi.V1.ParticipantTags.ParticipantTagResource
dataobject[]required▶Show 4 child attributesHide child attributes
idstringrequiredExample:p1t2a3g4-d5e6-47f8-9a0b-1c2d3e4f5a6bnamestringrequiredExample:High Riskcolourstring | nullrequiredExample:#FF0000created_atstringrequiredExample:2026-08-12T09:30:00+10:00
metaobjectrequired▶Show 5 child attributesHide child attributes
current_pageintegerrequired≥ 1last_pageintegerrequired≥ 1per_pageintegerrequired≥ 0Number of items shown per page.
totalintegerrequired≥ 0Total number of items being paginated.
allowed_sortsstring[]requiredThe list of allowed sorts for this endpoint.
401Unauthenticated403Authorization error